{
  "mMapWrite": {
    "kgRich": {
      "name": "kgRich",
      "description": "Pesatura Richiesta",
      "memAddr": "D26",
      "tipoMem": "Int",
      "index": 26,
      "size": 2,
      "value": "0"
    },
    "kgLotto": {
      "name": "kgLotto",
      "description": "Tot Lotto (kg)",
      "memAddr": "D52",
      "tipoMem": "Int",
      "index": 52,
      "size": 2,
      "value": "0"
    },
    "portata": {
      "name": "portata",
      "description": "Portata Ton/h",
      "memAddr": "D50",
      "tipoMem": "Int",
      "index": 50,
      "size": 1
    },
    "setComm": {
      "name": "setComm",
      "description": "Commessa",
      "memAddr": "W0",
      "tipoMem": "String",
      "index": 0,
      "size": 10
    }
  },
  "mMapRead": {
    "kgAct": {
      "name": "kgAct",
      "description": "Pesatura Rilevata",
      "memAddr": "D20",
      "tipoMem": "Int",
      "index": 20,
      "size": 2,
      "period": 60,
      "value": "0"
    },
    "kgImp": {
      "name": "kgImp",
      "description": "Pesatura Impostata",
      "memAddr": "D22",
      "tipoMem": "Int",
      "index": 22,
      "size": 2,
      "period": 60,
      "value": "0"
    }
  }
}